CVE-2017-13086

medium

Tenable Plugins

View all (24 total)

IDNameProductFamilySeverity
161651SUSE SLES12 Security Update : wpa_supplicant (SUSE-SU-2022:1853-1)NessusSuSE Local Security Checks
critical
143704SUSE SLES12 Security Update : wpa_supplicant (SUSE-SU-2020:3424-1) (KRACK)NessusSuSE Local Security Checks
high
143627SUSE SLED15 / SLES15 Security Update : wpa_supplicant (SUSE-SU-2020:3380-1) (KRACK)NessusSuSE Local Security Checks
high
143321openSUSE Security Update : wpa_supplicant (openSUSE-2020-2053) (KRACK)NessusSuSE Local Security Checks
high
143304openSUSE Security Update : wpa_supplicant (openSUSE-2020-2059) (KRACK)NessusSuSE Local Security Checks
high
124925EulerOS Virtualization 3.0.1.0 : wpa_supplicant (EulerOS-SA-2019-1422)NessusHuawei Local Security Checks
high
124917EulerOS Virtualization for ARM 64 3.0.1.0 : wpa_supplicant (EulerOS-SA-2019-1414)NessusHuawei Local Security Checks
high
109037pfSense < 2.3.5 Multiple Vulnerabilities (KRACK)NessusFirewalls
critical
104581Virtuozzo 7 : wpa_supplicant (VZLSA-2017-2907)NessusVirtuozzo Local Security Checks
high
104577EulerOS 2.0 SP2 : wpa_supplicant (EulerOS-SA-2017-1242)NessusHuawei Local Security Checks
high
104576EulerOS 2.0 SP1 : wpa_supplicant (EulerOS-SA-2017-1241)NessusHuawei Local Security Checks
high
104511GLSA-201711-03 : hostapd and wpa_supplicant: Key Reinstallation (KRACK) attacks (KRACK)NessusGentoo Local Security Checks
high
104299Debian DLA-1150-1 : wpa security update (KRACK)NessusDebian Local Security Checks
high
103960Scientific Linux Security Update : wpa_supplicant on SL7.x x86_64 (20171018) (KRACK)NessusScientific Linux Local Security Checks
high
103944Slackware 14.0 / 14.1 / 14.2 / current : wpa_supplicant (SSA:2017-291-02) (KRACK)NessusSlackware Local Security Checks
high
103916RHEL 7 : wpa_supplicant (RHSA-2017:2907) (KRACK)NessusRed Hat Local Security Checks
high
103914Oracle Linux 7 : wpa_supplicant (ELSA-2017-2907) (KRACK)NessusOracle Linux Local Security Checks
high
103881CentOS 7 : wpa_supplicant (CESA-2017:2907) (KRACK)NessusCentOS Local Security Checks
high
103875Ubiquiti Networks UniFi < 3.9.3.7537 (KRACK)NessusMisc.
high
103863Ubuntu 14.04 LTS / 16.04 LTS / 17.04 : wpa vulnerabilities (USN-3455-1) (KRACK)NessusUbuntu Local Security Checks
high
103862FreeBSD : WPA packet number reuse with replayed messages and key reinstallation (d670a953-b2a1-11e7-a633-009c02a2ab30) (KRACK)NessusFreeBSD Local Security Checks
high
103859Debian DSA-3999-1 : wpa - security update (KRACK)NessusDebian Local Security Checks
high
103857MikroTik RouterOS < 6.39.3 / 6.40.4 / 6.41rc (KRACK)NessusMisc.
high
103856Cisco ASA FirePOWER Services Multiple Vulnerabilities in Wi-Fi Protected Access and Wi-Fi Protected Access II (KRACK)NessusCISCO
high